Debian Bug report logs - #707642
ITP: node-node-redis -- Redis client implementation for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Thu, 9 May 2013 20:33:07 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-node-redis/0.1.6-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707642; Package wnpp. (Thu, 09 May 2013 20:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 09 May 2013 20:33:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-node-redis -- Redis client implementation for Node.js
Date: Thu, 09 May 2013 22:32:47 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-node-redis
  Version         : 0.1.6
  Upstream Author : Tim Smart <tim@fostle.com>
* URL             : https://github.com/tim-smart/node-redis
* License         : Expat
  Programming Lang: Javascript
  Description     : Redis client implementation for Node.js

 Redis is a networked, in-memory, key-value data store with optional durability.
 .
 This module provides Redis client support for Node.js.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 10 May 2013 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:12 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:12 GMT) Full text and rfc822 format available.

Message #12 received at 707642-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707642-close@bugs.debian.org
Subject: Bug#707642: fixed in node-node-redis 0.1.6-1
Date: Sat, 18 May 2013 13:00:14 +0000
Source: node-node-redis
Source-Version: 0.1.6-1

We believe that the bug you reported is fixed in the latest version of
node-node-redis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707642@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-node-redis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 May 2013 23:44:25 +0200
Source: node-node-redis
Binary: node-node-redis
Architecture: source all
Version: 0.1.6-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-node-redis - Redis client implementation for Node.js
Closes: 707642
Changes: 
 node-node-redis (0.1.6-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707642).
Checksums-Sha1: 
 be1a9d09a4306259a60f43d0cf72a89ca1492213 2004 node-node-redis_0.1.6-1.dsc
 9bbc70419e0b9aee7c2b642dc27403cc882a8884 9073 node-node-redis_0.1.6.orig.tar.gz
 6a5308490f22c1026c64346eaee278faaac3d539 2333 node-node-redis_0.1.6-1.debian.tar.gz
 1cd6888833c2b75f17377e9e9189d422aa1e09c4 10572 node-node-redis_0.1.6-1_all.deb
Checksums-Sha256: 
 192a834f869c0242f792953af0e07dd384f44522fa9963239e87eefb338ae297 2004 node-node-redis_0.1.6-1.dsc
 8821859a4d2936ed3da2c577fb825166ec5d33b72fbf624e89f6d569a4a64c45 9073 node-node-redis_0.1.6.orig.tar.gz
 5e1a0eca1e6aabb0166b2858790580900fcf3da26af5fbaa27ca3939c1782802 2333 node-node-redis_0.1.6-1.debian.tar.gz
 aadd53e55714ced9ab8ce3d8718dc216f1df81d48f84a2341696a0c48b689e32 10572 node-node-redis_0.1.6-1_all.deb
Files: 
 4cb0855f82da1f1c8ab0a5cae748a5c5 2004 web extra node-node-redis_0.1.6-1.dsc
 4b552f37ac20f5ee59cf0c066261f80a 9073 web extra node-node-redis_0.1.6.orig.tar.gz
 a7cec53c487afd09433b94ad6f448b13 2333 web extra node-node-redis_0.1.6-1.debian.tar.gz
 196522a169215c669cc2c0233180271c 10572 web extra node-node-redis_0.1.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRjBk1AAoJEJr0azAldxsx+tAQAKNBHd0uQiIclWyRD7Q5P5Lk
jhPKKY7jUC90WRacfB/5c9ak9skFIzJWQp4+UPqZT/U9OwLAFUTnTce+gtiX281N
iUsp/HScfriN7up0jXNcZrEfXSKhVgQr2YV90llBEAdWCO/oVwMT/1uYjiZdNBgm
vzXT3hmQZyH1prhqz7j5+Plry1GvU/PR/zProRMEfZgNEK5NDeFXmojRne/vskZV
Nzns1OSPWaq02Yf7XWwvaDJAurgGdu4mfYLmisJ+YTK5iFAlD9VhiPWSfV/CHvmv
5Y3k+6gBA7I0ZJWmZOHezbrfb7mIu90qQ54VoN9F3Ur7k6LGmiSFJm7QPGiH/vIT
tEtuSxxaAsazj+3z4oe38oJCWz4poygEQoYukvFJ3ZEe56mU9n62wsaY6LcVK7dp
w0uTRhcYNYhlvnlbaTzvSzySerhGWwWOXTlz2JZW1Zsfa8aAMD9b3BUlwke5L/Nw
Bv2+nvuv7NClCpYmzh8Zesl0d2XcNWxOhlv8hOOW/pV2iz8BA88zNj6zrsa9H0jn
aWncEgUtTN0trpP9fixyg0JZKK/oHdDgABPagLpVvrijDpo4muHA2XZDOCHvQRIH
c8c8eRSkwGgwIi3I9KaWOMOw0QmjHH7oAwuNRyaJvYe4ycZLEPPI2N/ldndJ1DmV
9Zv+BvSgNOPu7E9ODmF6
=cTog
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:56:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.